Error

two or more packages specified (libfsotransport3 libsane-extras)